when@dev:
    swagger_ui:
        path: /_dev/swagger
        controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
        defaults:
            template: '@ChillMain/Dev/swagger-ui/index.html.twig'

    swagger_specs:
        path: /_dev/specs.yaml
        controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController
        defaults:
            template: api/specs.yaml
